<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PertanyaanKuesioner extends Model
{
    protected $table = 'pertanyaan_kuesioners';
    public function dimensi()
    {
        return $this->belongsTo(DimensiKuesioner::class, 'dimensi_id');
    }

}
